<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="84089" dateMiseAJour="2024-12-11" id="ti-84089-01" idPresta="5e159850b473e45834f54a87" pivotLocal="ti">
    <Nom>Tribunal de proximité de Pertuis</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DU 4 SEPTEMBRE</Ligne>
        <CodePostal>84120</CodePostal>
        <NomCommune>PERTUIS</NomCommune>
        <Localisation>
            <Latitude>43.69427</Latitude>
            <Longitude>5.501249</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 90 79 21 16</Téléphone>
        <Télécopie>04 90 09 74 03</Télécopie>
        <Email>tprx-pertuis@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>84002</commune>
        <commune>84003</commune>
        <commune>84006</commune>
        <commune>84009</commune>
        <commune>84010</commune>
        <commune>84013</commune>
        <commune>84014</commune>
        <commune>84020</commune>
        <commune>84023</commune>
        <commune>84024</commune>
        <commune>84026</commune>
        <commune>84032</commune>
        <commune>84033</commune>
        <commune>84042</commune>
        <commune>84047</commune>
        <commune>84048</commune>
        <commune>84050</commune>
        <commune>84051</commune>
        <commune>84052</commune>
        <commune>84057</commune>
        <commune>84058</commune>
        <commune>84060</commune>
        <commune>84065</commune>
        <commune>84066</commune>
        <commune>84068</commune>
        <commune>84073</commune>
        <commune>84074</commune>
        <commune>84076</commune>
        <commune>84084</commune>
        <commune>84085</commune>
        <commune>84086</commune>
        <commune>84089</commune>
        <commune>84090</commune>
        <commune>84093</commune>
        <commune>84095</commune>
        <commune>84102</commune>
        <commune>84103</commune>
        <commune>84105</commune>
        <commune>84112</commune>
        <commune>84113</commune>
        <commune>84114</commune>
        <commune>84118</commune>
        <commune>84121</commune>
        <commune>84128</commune>
        <commune>84133</commune>
        <commune>84140</commune>
        <commune>84144</commune>
        <commune>84145</commune>
        <commune>84147</commune>
        <commune>84151</commune>
    </CompetenceCommunale>
</Organisme>